.container, .main-tool-page .container-lg, .main-tool-page .container-md, .main-tool-page .container-sm, .main-tool-page .container-xl {
    max-width: 1140px;
    padding: 0px 24px;
}

/* Desktop View */
@media (min-width: 992px) {
    .side-menu {
        position: static;
        height: auto;
        width: auto;
        background: transparent;
        box-shadow: none;
        transform: none !important;
        transition: none;
        padding: 0;
    }
    .side-menu .navbar-nav {
        flex-direction: row;
        margin-top: 0;
    }
    .menu-overlay {
        display: none !important;
    }
}

/* -------- */

@media (max-width: 992px) {
    .hero-title{
        font-size: 42px;
    }
    .review-banner h2 {
        font-size: 32px;
    }
}

@media (max-width: 768px) {
    .container{
        padding: 0px 16px;
    }
    .change-fs-14px-12px{
        font-size: 12px;
    }
    .change-fs-18px-16px{
        font-size: 16px;
    }
    .change-fs-20px-16px{
        font-size: 16px;
    }
    .change-fs-20px-18px{
        font-size: 18px;
    }
    .change-fs-22px-20px{
        font-size: 20px;
    }
    .change-fs-24px-20px{
        font-size: 20px;
    }
    .change-fs-28px-24px{
        font-size: 24px;
    }
    .w-md-auto{
        width: 100%;
    }
    .section-s1padding{
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .section-title-s1 h1, .section-title-s1 h2{
        font-size: 24px;
    }
    .footer-logo img{
        max-width: 200px;
    }
}

@media (max-width: 576px) {
    /* Start All Rounder */
    .w-sm-auto{
        width: 100%;
    }
}
